=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abuse
pkglibdir = $(libdir)/abuse
pkgincludedir = $(includedir)/abuse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = abuse$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_abuse_OBJECTS = specache.$(OBJEXT) netcfg.$(OBJEXT) \
	text_gui.$(OBJEXT) innet.$(OBJEXT) chat.$(OBJEXT) \
	endgame.$(OBJEXT) version.$(OBJEXT) loadgame.$(OBJEXT) \
	profile.$(OBJEXT) cop.$(OBJEXT) statbar.$(OBJEXT) \
	compiled.$(OBJEXT) ant.$(OBJEXT) sensor.$(OBJEXT) \
	demo.$(OBJEXT) lcache.$(OBJEXT) nfclient.$(OBJEXT) \
	username.$(OBJEXT) clisp.$(OBJEXT) gui.$(OBJEXT) \
	transp.$(OBJEXT) collide.$(OBJEXT) trig.$(OBJEXT) \
	property.$(OBJEXT) cache.$(OBJEXT) particle.$(OBJEXT) \
	objects.$(OBJEXT) extend.$(OBJEXT) console.$(OBJEXT) \
	ability.$(OBJEXT) items.$(OBJEXT) dev.$(OBJEXT) \
	chars.$(OBJEXT) level.$(OBJEXT) smallfnt.$(OBJEXT) \
	automap.$(OBJEXT) help.$(OBJEXT) intsect.$(OBJEXT) \
	loader2.$(OBJEXT) seq.$(OBJEXT) points.$(OBJEXT) \
	fnt6x13.$(OBJEXT) morpher.$(OBJEXT) menu.$(OBJEXT) \
	director.$(OBJEXT) view.$(OBJEXT) config.$(OBJEXT) \
	game.$(OBJEXT) light.$(OBJEXT) devsel.$(OBJEXT) crc.$(OBJEXT) \
	gamma.$(OBJEXT) language.$(OBJEXT)
abuse_OBJECTS = $(am_abuse_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/.auto/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(abuse_SOURCES)
DIST_SOURCES = $(abuse_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run tar
AUTOCONF = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run automake-1.10
AWK = gawk
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
CPP = arm-linux-gcc -E
CPPFLAGS =  -g -O2 -fno-strength-reduce -fomit-frame-pointer -Wall -Wpointer-arith -Wcast-align -Wcast-qual -Waggregate-return -Wsign-compare -DMANAGE_MEM -DNO_CHECK
CXX = arm-linux-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPDATADIR = -DEXPDATADIR=\"${datarootdir}/games/abuse\"
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}memcmp$U.o
LIBS =  -lm -lnsl -L/usr/lib -lSDL -L -L/usr/lib
LTLIBOBJS =  ${LIBOBJDIR}memcmp$U.lo
MAKEINFO = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
OBJEXT = o
PACKAGE = abuse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = abuse
PACKAGE_STRING = abuse 0.7.1
PACKAGE_TARNAME = abuse
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-strip
VERSION = 0.7.1
XMKMF = 
abs_builddir = /home/matias/MyDocs/abuse-0.7.1/src
abs_srcdir = /home/matias/MyDocs/abuse-0.7.1/src
abs_top_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_top_srcdir = /home/matias/MyDocs/abuse-0.7.1
ac_ct_CC = 
ac_ct_CXX = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = arm-linux
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/matias/MyDocs/abuse-0.7.1/.auto/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
SUBDIRS = lisp net imlib sdlport
abuse_SOURCES = \
    specache.cpp specache.hpp \
    netcfg.cpp netcfg.hpp \
    text_gui.cpp text_gui.hpp \
    innet.cpp \
    chat.cpp chat.hpp \
    endgame.cpp \
    version.cpp \
    loadgame.cpp loadgame.hpp \
    profile.cpp profile.hpp \
    cop.cpp cop.hpp \
    statbar.cpp \
    compiled.cpp compiled.hpp \
    ant.cpp ant.hpp \
    sensor.cpp \
    demo.cpp demo.hpp \
    lcache.cpp lcache.hpp \
    nfclient.cpp nfclient.hpp \
    username.cpp \
    clisp.cpp clisp.hpp \
    gui.cpp gui.hpp \
    transp.cpp transp.hpp \
    collide.cpp \
    trig.cpp \
    property.cpp property.hpp \
    cache.cpp cache.hpp \
    particle.cpp particle.hpp \
    objects.cpp objects.hpp \
    extend.cpp extend.hpp \
    console.cpp console.hpp \
    ability.cpp ability.hpp \
    items.cpp items.hpp \
    dev.cpp dev.hpp \
    chars.cpp chars.hpp \
    level.cpp level.hpp \
    smallfnt.cpp \
    automap.cpp automap.hpp \
    help.cpp help.hpp \
    intsect.cpp intsect.hpp \
    loader2.cpp loader2.hpp \
    seq.cpp seq.hpp \
    points.cpp points.hpp \
    fnt6x13.cpp \
    morpher.cpp morpher.hpp \
    menu.cpp menu.hpp \
    director.cpp director.hpp \
    view.cpp view.hpp \
    config.cpp config.hpp \
    game.cpp game.hpp \
    light.cpp light.hpp \
    devsel.cpp devsel.hpp \
    crc.cpp crc.hpp \
    gamma.cpp gamma.hpp \
    language.cpp language.hpp \
    bus_type.hpp stack.hpp id.hpp netface.hpp isllist.hpp sbar.hpp \
    nfserver.hpp exitproc.hpp \
    $(NULL)

EXTRALIBS = lisp/liblisp.a sdlport/libsdlport.a imlib/libimlib.a net/libnet.a
abuse_LDADD = $(EXTRALIBS)
abuse_DEPENDENCIES = $(EXTRALIBS)
INCLUDES = -I$(srcdir) -I $(srcdir)/lisp -I$(srcdir)/imlib \
           -I$(srcdir)/net $(SDL_CFLAGS)

all: all-recursive

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
abuse$(EXEEXT): $(abuse_OBJECTS) $(abuse_DEPENDENCIES) 
	@rm -f abuse$(EXEEXT)
	$(CXXLINK) $(abuse_OBJECTS) $(abuse_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/ability.Po
include ./$(DEPDIR)/ant.Po
include ./$(DEPDIR)/automap.Po
include ./$(DEPDIR)/cache.Po
include ./$(DEPDIR)/chars.Po
include ./$(DEPDIR)/chat.Po
include ./$(DEPDIR)/clisp.Po
include ./$(DEPDIR)/collide.Po
include ./$(DEPDIR)/compiled.Po
include ./$(DEPDIR)/config.Po
include ./$(DEPDIR)/console.Po
include ./$(DEPDIR)/cop.Po
include ./$(DEPDIR)/crc.Po
include ./$(DEPDIR)/demo.Po
include ./$(DEPDIR)/dev.Po
include ./$(DEPDIR)/devsel.Po
include ./$(DEPDIR)/director.Po
include ./$(DEPDIR)/endgame.Po
include ./$(DEPDIR)/extend.Po
include ./$(DEPDIR)/fnt6x13.Po
include ./$(DEPDIR)/game.Po
include ./$(DEPDIR)/gamma.Po
include ./$(DEPDIR)/gui.Po
include ./$(DEPDIR)/help.Po
include ./$(DEPDIR)/innet.Po
include ./$(DEPDIR)/intsect.Po
include ./$(DEPDIR)/items.Po
include ./$(DEPDIR)/language.Po
include ./$(DEPDIR)/lcache.Po
include ./$(DEPDIR)/level.Po
include ./$(DEPDIR)/light.Po
include ./$(DEPDIR)/loader2.Po
include ./$(DEPDIR)/loadgame.Po
include ./$(DEPDIR)/menu.Po
include ./$(DEPDIR)/morpher.Po
include ./$(DEPDIR)/netcfg.Po
include ./$(DEPDIR)/nfclient.Po
include ./$(DEPDIR)/objects.Po
