=== src/imlib/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/imlib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abuse
pkglibdir = $(libdir)/abuse
pkgincludedir = $(includedir)/abuse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = src/imlib
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libimlib_a_AR = $(AR) $(ARFLAGS)
libimlib_a_LIBADD =
am_libimlib_a_OBJECTS = filter.$(OBJEXT) gifread.$(OBJEXT) \
	globals.$(OBJEXT) image.$(OBJEXT) linked.$(OBJEXT) \
	input.$(OBJEXT) mdlread.$(OBJEXT) palette.$(OBJEXT) \
	ppmread.$(OBJEXT) include.$(OBJEXT) xwdread.$(OBJEXT) \
	fonts.$(OBJEXT) decoder.$(OBJEXT) loader.$(OBJEXT) \
	glread.$(OBJEXT) texture.$(OBJEXT) specs.$(OBJEXT) \
	supmorph.$(OBJEXT) image24.$(OBJEXT) pcxread.$(OBJEXT) \
	timage.$(OBJEXT) jmalloc.$(OBJEXT) jrand.$(OBJEXT) \
	lbmread.$(OBJEXT) targa.$(OBJEXT) keys.$(OBJEXT) \
	dprint.$(OBJEXT) status.$(OBJEXT) visobj.$(OBJEXT) \
	packet.$(OBJEXT) readwav.$(OBJEXT) pmenu.$(OBJEXT) \
	scroller.$(OBJEXT) filesel.$(OBJEXT) tools.$(OBJEXT) \
	guistat.$(OBJEXT) sprite.$(OBJEXT) jwindow.$(OBJEXT)
libimlib_a_OBJECTS = $(am_libimlib_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/.auto/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libimlib_a_SOURCES)
DIST_SOURCES = $(libimlib_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run automake-1.10
AWK = gawk
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
CPP = arm-linux-gcc -E
CPPFLAGS =  -g -O2 -fno-strength-reduce -fomit-frame-pointer -Wall -Wpointer-arith -Wcast-align -Wcast-qual -Waggregate-return -Wsign-compare -DMANAGE_MEM -DNO_CHECK
CXX = arm-linux-g++
CXXCPP = @CXXCPP@
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPDATADIR = -DEXPDATADIR=\"${datarootdir}/games/abuse\"
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}memcmp$U.o
LIBS =  -lm -lnsl -L/usr/lib -lSDL -L -L/usr/lib
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS =  ${LIBOBJDIR}memcmp$U.lo
MAKEINFO = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NMEDIT = @NMEDIT@
OBJEXT = o
PACKAGE = abuse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = abuse
PACKAGE_STRING = abuse 0.7.1
PACKAGE_TARNAME = abuse
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SED = @SED@
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-strip
VERSION = 0.7.1
XMKMF = 
abs_builddir = /home/matias/MyDocs/abuse-0.7.1/src/imlib
abs_srcdir = /home/matias/MyDocs/abuse-0.7.1/src/imlib
abs_top_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_top_srcdir = /home/matias/MyDocs/abuse-0.7.1
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = @ac_ct_F77@
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = @build@
build_alias = 
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = @host@
host_alias = arm-linux
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/matias/MyDocs/abuse-0.7.1/.auto/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ../..
top_srcdir = ../..
noinst_LIBRARIES = libimlib.a
libimlib_a_SOURCES = \
    filter.cpp filter.hpp \
    gifread.cpp gifread.hpp \
    globals.cpp \
    image.cpp image.hpp \
    linked.cpp linked.hpp \
    input.cpp input.hpp \
    mdlread.cpp mdlread.hpp \
    palette.cpp palette.hpp \
    ppmread.cpp ppmread.hpp \
    include.cpp include.hpp \
    xwdread.cpp xwdread.hpp \
    fonts.cpp fonts.hpp \
    decoder.cpp \
    loader.cpp loader.hpp \
    glread.cpp glread.hpp \
    texture.cpp texture.hpp \
    specs.cpp specs.hpp \
    supmorph.cpp supmorph.hpp \
    image24.cpp image24.hpp \
    pcxread.cpp pcxread.hpp \
    timage.cpp timage.hpp \
    jmalloc.cpp jmalloc.hpp \
    jrand.cpp jrand.hpp \
    lbmread.cpp lbmread.hpp \
    targa.cpp targa.hpp \
    keys.cpp keys.hpp \
    dprint.cpp dprint.hpp \
    status.cpp status.hpp \
    visobj.cpp visobj.hpp \
    packet.cpp packet.hpp \
    readwav.cpp readwav.hpp \
    pmenu.cpp pmenu.hpp \
    scroller.cpp scroller.hpp \
    filesel.cpp filesel.hpp \
    tools.cpp tools.hpp \
    guistat.cpp guistat.hpp \
    sprite.cpp sprite.hpp \
    jwindow.cpp jwindow.hpp \
    main.hpp macs.hpp video.hpp gifdecod.hpp event.hpp mouse.hpp timing.hpp \
    jdir.hpp emm.hpp system.h std.h dos.h dir.h errs.h \
    $(NULL)

INCLUDES = -I$(srcdir)
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/imlib/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/imlib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libimlib.a: $(libimlib_a_OBJECTS) $(libimlib_a_DEPENDENCIES) 
	-rm -f libimlib.a
	$(libimlib_a_AR) libimlib.a $(libimlib_a_OBJECTS) $(libimlib_a_LIBADD)
	$(RANLIB) libimlib.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/decoder.Po
include ./$(DEPDIR)/dprint.Po
include ./$(DEPDIR)/filesel.Po
include ./$(DEPDIR)/filter.Po
include ./$(DEPDIR)/fonts.Po
include ./$(DEPDIR)/gifread.Po
include ./$(DEPDIR)/globals.Po
include ./$(DEPDIR)/glread.Po
include ./$(DEPDIR)/guistat.Po
include ./$(DEPDIR)/image.Po
include ./$(DEPDIR)/image24.Po
include ./$(DEPDIR)/include.Po
include ./$(DEPDIR)/input.Po
include ./$(DEPDIR)/jmalloc.Po
include ./$(DEPDIR)/jrand.Po
include ./$(DEPDIR)/jwindow.Po
include ./$(DEPDIR)/keys.Po
include ./$(DEPDIR)/lbmread.Po
include ./$(DEPDIR)/linked.Po
include ./$(DEPDIR)/loader.Po
include ./$(DEPDIR)/mdlread.Po
include ./$(DEPDIR)/packet.Po
include ./$(DEPDIR)/palette.Po
include ./$(DEPDIR)/pcxread.Po
include ./$(DEPDIR)/pmenu.Po
include ./$(DEPDIR)/ppmread.Po
include ./$(DEPDIR)/readwav.Po
include ./$(DEPDIR)/scroller.Po
include ./$(DEPDIR)/specs.Po
include ./$(DEPDIR)/sprite.Po
include ./$(DEPDIR)/status.Po
include ./$(DEPDIR)/supmorph.Po
include ./$(DEPDIR)/targa.Po
include ./$(DEPDIR)/texture.Po
include ./$(DEPDIR)/timage.Po
include ./$(DEPDIR)/tools.Po
include ./$(DEPDIR)/visobj.Po
include ./$(DEPDIR)/xwdread.Po

.cpp.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
