=== debian/changelog ===
abuse (0.7.1-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Tue, 18 Mar 2010 12:13:05 -0300
