=== debian/control ===
Source: abuse
Section: user/games
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev
Standards-Version: 3.7.2

Package: abuse
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Abuse is a 2D platform game with a dark, gritty feel.
 The lighting is beautiful and the character animation is very realistic.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XSBC-Maemo-Display-Name: Abuse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaAwgOOQmAo9/CAAAW
 zklEQVRo3rV6eZRdVZ3ut898z7lz3aFuzamqVGVOqjKSEKKJzRABBcE2Du2z
 VegWdbkUn+0E3S2CNrzu9onQ4Fv4nLAV07QgtCRAyAAJCaQyV6Xm8datukPd
 +Z5p7/3+iNK2K7Aqvdb7/jxn7XO+7/y+3/7t/duH4DL4wp4dxv1dB82hKhHn
 y1wshbeKlAIlptLnDrxi7T3B2Xf+eqXU2rNNqs2MsJhVxQmtE3/3tz+1+R0g
 n/V/jGzdtEriTMWxo0fd3MgZkui+WmGiheHxKfrsrw7YAIR7//ZL2th0Ug2H
 FfPAj35s+wiw4ebbZNEtK9Pz8yoXVEIElzhMsm5tGCx/9PGs+6dcpcsJ+Odf
 HKxc+1mF7H7Ypt/9/v13L1m6ricaMlyeSbtuMjYUTh17eJCu/IAvsGt3VF5b
 rfeLuHZJN9/wrtvOf23/E4+tX3tNx4o1PV+qmbb23P5TD3ubtjjv2X3zVyzm
 KJUXXn7h458kT95y+19/JlyX2DCdytZnc8V5dkf89PDhl92VG7av7mwJBS8e
 /DdfrfVawVQ8pJDLzrxRqXwCuDe9KAEn7wbpfcjmAKRE66YHjWA9wlE/VF8Q
 TFBg1MVelKXgexiPfnAKMmQ9gbWNSxCI2HR2+e7PvPrUXmvnzvctd9IZmFX7
 SF19IFXf0n0TiCR4A+dmdl+/66cdS3vfI2oe0RYL4NICmqXQ9ZwY3Dai4ppV
 K0EHX8c0apg/dxqBlnUdrtfruRzXywrofQgcAD7/ja/9jSMZKBVKfI6AWI7F
 CXWI10y/mwQMC0TAyXNn8cNHvoXPfPpzWNG1TOg73t9uZucwODTLF/IF4lSz
 glkQxInJHJMkj5CdTt46MtGm+UO2UCin8eMf/RiluTQ6Vq4WCsU8qNuPc93L
 MZJx8cPf/NN387n0WZvyU5Mpe2bRAn4PEmtdd1ve4vzc0ABpbm6EYeiEKB5w
 wj/pU/XTlDJ0dy3H8s4GSMFmPtz3Mpl95ZcYzVWQHhlAWfDBnb74Ed3IPZsa
 HYAn2gGnkps6uX9fzONp1I14Pb9q13UkN92PmYsDuHD6dbTU6ejf9j4uSD5y
 x+bWO2TWki6K+khqYugjD+ybWPhTkuLbsb/vgQe2qN7QXymnnve8MjBL6uf6
 4JFF5PIZPjCVr+t1xjv9q66WhsZSyGYXEK5rIC73oWFVG5LTY1hGCsQeOMgH
 RwYTctncFGVFtTR9kcyYfOjcvl/op8amgnopTSKNS2BofrR6KvA3NKE4P4Ll
 G3aSnOXyCwf3jQ9VJTc9M5/MFovPnE1VrUVFIBFXJC15aId/9LdBagO3JeJQ
 27ej8Juv82BoDYGogLo1LTr5Ki8de5EMZFPoTK5ESzyCUVeG7hYh5vp4wlDI
 rg5OpPZOr4/UUJt/nStSw/ZPfmgNEs4w9g+P8dfnxsmO67YiOv4oGGlCMJZC
 89n7YYzMkOZtoUdX11dfT2/+rDVWDFafvOHji7NQfcDYFtaUne2hgjiVsTCQ
 dhFW96O5JUSIKCHIZpETo9DSL5P3RjP40FUrQdu2oXL0Zwjk0tidYCB2kXgb
 RNx0fRR5UUJ61sJQSiD7X+lDdD3Fku4wv3WNSGTPMa5KjFj1IeQGk2iMAzFj
 HNHeIFit9L9TczU4g0fhKVurAZxblIB4TJ1PFsec0vyoPVz0KcVcGcMjw2hd
 LWEiPQehloO/kIU5byNfFXDkwCzaYqewsaGAEBEh+SlijRVIfhHlmoyTfXlM
 Zin+5UgZ+RrF4VMGtodyBHUqPCiRowdHs4NJ958GJsvJwIisv3KuFp8r5671
 gjJJQ46dvzhYNcvzl01UvDO6N9QjuL3d++Fbltmf+dcRWRpIuUgWKPYsF9HR
 oMJPOB44QXFzm4AdSy0YERfZlIaGlSZkzmEEgdmUhL96VMJgykFXRMUda2S0
 hClUhSFVBobT1e+nWKjje3sW7vz7p+pekIXa3nqDnH///6g8H34fSu9EUHyn
 m7dvaliy/4ulyYND+nUJP+31+UCoJSNpS2gPyjAFhnVNNWzrFsHBEI65qKvn
 kDQKpV5G0RFRMxk0SuDkFDiugi9cJSMRZtAMhpIp8OZmi2RtJdgdsR7/9Zv6
 bavCwvahPJfKNfETvzvk2bFtueZ9V3tw251bpdNPnzHdRQu4c21oY6tR2vfa
 pH48KuChmOqQiiiCOTJ0CVjV4MBQBLR32Ghuc9EQpWhYwqEFNZQYMLsgYSrr
 gjICVWFoi7nY3ETQ3VmB10dRcADDB9LUZvPxpBqsN3DIKstfa/ZTj0JIqMlH
 nJyDVV6iXsNk+/Cm5sKpJ47BXlQO/OBDojI4WLtlRZiEXp6lH9gccewSRKW4
 oICDQldEdDc6kEQKbxDwhgVA5FANguQcYC5sQ4PqwfDCAB57qYplURvbOypY
 t8xGMCLANSmITuC6Lne4QiSLS1NV4+NLfJasexnXHcGYrULd3kGEE6M2BJfO
 tgQ5XXQhyxVJ0K/zTREPQ4nJH+4vkdoyhSk+nwXCKdySgdZ2F6IEGFERB8+p
 eOMCQWuLjJBTh2XtEXg0HVvaCY4MTyBri7jrGQfbO1385YZZNIcIOpvLKCwI
 pDQnYd8I4bd00R5J4twboURdkJT+tKwsq3f4miiU01nurziXd8plBeiqqgQT
 CKu6i+31jgIqKt56m3OHkfoAUB9woIcBCAJMKuKj3wujoijo6dSxZ6mNVZIA
 3evF6FwGXokgEFDxrsYinu838Mr0aqyK2HjslotY1mniTMrFU2dcbGwnaAkz
 UMp53gRZH6QQKUidn6mNTOydyJJ/B3j1T7kKlxNwPsWuVRzeo/goliVcKB4G
 p8QJtRkkmaMlXIXDCKjL8ZP9GsqqAckIQNY0HBqp4tiFCaRzBTx/ZhJzVMW5
 WQdXtXvRoJlwLAt9+Tpc/XgPnjvpx59tFHDtOoU8028j3m4TQXBIs9/lepDz
 RFOZ+xtsniqzFQPzQnzREVAhhluCFJ4Ag6gR0AUGx9eIzFQSJOSi6uEwCsCB
 fg/ufyEMWWAgkgKbcQQN4JEjs2g9n0WZMpTAEIvFUCZZdIU5ppIODN2EC4Y7
 f16Pu9Ml3P+xFFJFgQs6J14VPDfvuiZT3hQDZL09z+TGsLj5ufPyJoCeXlQE
 bNvNO4TDG2K8ViFoaeEYKigQ170fU+5aDE4Bx4cIfrBfRaHKQUQZhDkYWfCi
 t4Vha5uCW9fGsbrBh+u3rUQiHoPacBU+sTOBEEy4tg2RucjVBPzLiWbYXMPG
 ZS5xLcZBCJHDmBoqid8YmtRGtKiChZKaafCFvrfoOrBtqbypNYAbm9pcGCFC
 FFnARF7FocEC5FA7mCeBVwcIbOaFT2FIpwugELGrxcZUUUSx5KBsWuivemAL
 foyMj2N4YgpErYMumhhKO2CODZFwzFd1cGLg+q4Ur5Ql9sujWmXvG9quH760
 cFwwjX9vjMqzpkl/EdCMyu8u5J9dlIA1rfruer8VbW/ncSPIEIkw3tNaJD6R
 4VQqAlvwoGwTdDb4EAmoiHllzGWKKFkE65o9ODlnYzTHwThDMjmPXL4C6lKU
 XI5Ny5vgFucxtgDAqoFzF64axA1LpsiZMfnAy6fJR+sjLOUS5c8k2awFWOXM
 78alnq1LMt//9UleWZSFRmlwn+InF2pVoFoCcxxCVBEQNAmOVcHY5BQoI0gX
 XWTLLjraG3DjlkZ0+jks20ZLLASfX8Hyeh11fgWNjVFwcDCXYGCujF1tIloN
 G9d0KdjcAvSPLODOp1egwrTML45XTyaz+v03LtWfUiXPw4LsbVga0taHFdld
 tIU2d+gbdYJbz86gf2WEtzsW51wgZGVTBWMFEVmrEYlICJbrQlYVnB+ZwkK5
 hp6EgGnXAAcgiQQzCw6i8TgWcnk0NDagUFiAKEmIRqJY78/DknV01Ak4P2Oh
 4OoQa7X+E6+Kr7EivX9XGw95JXFKl3HIp0h1beHiwSeOwVnULDReEiY+EC2s
 v/1fZX9HWFnY0lwjjkBwIe/Dq8kEjgxU0R0qojWiQFE1GB4NMa+GaS5B01Tk
 ikVYFoVLXTi2DUmRoXt1FMYqIHCQSdRDDXdjKS0hZIh4z+oSjiRVykVtbOYC
 ffEvtxRbFCrwVuLZ/sKYvrledReWha5gMReOBsMPHyjO37Wz/lvX95a3enwc
 mp/g/LAXj71CYBMV6byF4YkMFnJFcOZAVwSYNkUqmULZtOE1DAiEQFUkRGNx
 nD0/iLlMAWG/AbeUQv+cA044rlvWgC1tGn704iDltYq5bZVnddnXJFM1QIKs
 yBOS1CXqtW+/Mib7Dlx0MosSYBgy/1BPe93t6/PfaWozw9SVUKmpePJMM07k
 AiBWFaKmgTkuSkxBrkrAZC8iXgkWZBSKFcTjETg2BeUCZFkCZQy6JsI0bQha
 GCcmHVhmBQ0GsGJJO4YmRnB6VogfLSSM3041oDFski61gjdH+chEVTjdasR/
 /tz57D8vLolHs5lHXz4/dWKKvdR3UYLiEbhPNOEjFDwQh1jOwC0XwSmFwBxw
 28T4bBEvDlRRX+fFe9fUY0mdDkMR4PP7oaoeUJejOR5CvqbjyKgDSSCgohfn
 ZotIzs9hY3tcdBTdb5arhBSS5FRK41RRyJFk9a76UGBrFazpivYDa7p9np8d
 LD597bJwV3uLvaacl1EtBzC5YGN72MTJFIWiquCMQZAUSLoHYC7GKzpSrh9j
 OSDuMWHZFLZDQSQROmysadIwu0BRcQG7WoMgAn6BoiWq4/XRAizFh2DQh7u6
 k4S6LnQuP94dEX9cdOiFfecKjy4qAsF4XezMmM9qSQRve3WK7ZSIhxoRkcmk
 gM+vmOI3rXOxrsUDmwHctUFrZdBqBUSQANdGqmQj6mEIhsOo1EzIggtiVzGZ
 NTGYKmFnB+DlVZSrNmarMv7tbAbZkoVEQAV3KZhjouYSdEQJLIc93OgVULLN
 nyw6AkzxEFqZt67u9D20op0snZjED/JldXrbOntVW9wl0TDlvRGH/MdEGJZD
 IUoyiCwDggjOOK5KEGxcnoDiD6OUz8M2TRRNCsYAIisYy1TR26TiYpagTCXo
 fi8KpTICAT/GSxJXZRHbm0qIKC4Bk8eyFj0uCplv/u4ssxclYO7rNedL74b6
 dL/6zJNviI/0hM197R72fF9SnqkLq9s8BtHyszLGmQcTZR8kTYOgKGBEwLKY
 iLXNKrKWiLpIBCF7AWUoiMdj8Ho1rAzLODNRQKzOg5QbguDxoewIaPS5cKtl
 TGVMQn1RqIEgMbPZXx4cqn5LVfWZr/4q23c5rpe10GQBwkwR7LvXLhQrufm5
 B96QLAdF8u669N4Xj1a/l5kR6KNT7ZiqhCDrHki6F4LmBfH4cN1yFRnXg66u
 pbhmRQtUmaOxqRk+nxfbEhIicgY518ChCRmcEBCPgaZ4EJB1hBJxtPhq3Joe
 JqMXJn9ydd3Up758lXnay0u/Tf3d5RsQb9cbpQAoAPAnQFbcwzZ852DgxiNf
 zT+SeqPW95vz0cyzk/64LgOKQcA5B+UcS3wC6rQKBMVAc9iL8fPHUdTqEAyH
 4eFl9J0ZwtOjAYh+HZAkcM5ACGAXMjhNDHTaNb59dQMZOzwP07TaXpvQjD9f
 U8l9YUvFVb5yqV97Jb3RS4gB3LZrTYb381/+v3j2SEa9rlskcd3wQOIuQASA
 UcBx4JUY0q4Pk7PzMJzj4JqKQGwJZLeCpw4NYKyoQ9J1EFECkWUIIOCOiTTz
 QiSALIskX2E8HPTZ1yx1X1oeSpWLFphy3+XJv62Foo11b+XGrrs9gRzMES+n
 w6lq8NCezZ5PlY0YJFUBUTSIsgRZliBxirLpQOAchRrF0ZSFki1DZy4OnziP
 0aICJRiB5AtB9gchaQYEVYPkC4MQAsgaxmsGP+k2kT/v1fY+2HnmkY6wyYBL
 5KV4i7FoAZwQHQCu7pQCposP72yRrjk8kv/OzuWactNqWQrURTgYh0skbI3Z
 WCfNYI1nHs2YRyZfQtwrwHFdzFINZ08fx9kZC6J06VWCKAJEBJEkCKIEIooQ
 /XXQFAEFi5N14si591uv3ZOUIDoUAue/9z6juxctIDOdKQUUQa7YQmPMz/Ro
 vfdHH7wh8sFV3RIKpsQ1ahIGQOQUAwUJG6ISuuo0hDQRp8ZmAe7CtS1UyjWk
 czV0BxywWgVWqQjOOQAOZttgrgvHstDWFIa/LgTJNdGqm6/946DaenhC0mQR
 BARC7j4QEXj6iiqxRTlLFWj6fWuV1JIGY8+tW5StqubhYo2SX41FkHJ8ECQJ
 FS7zNyt+ctEOIaALiKlAnYegwhQslC14dQ9m51NYlzBgMwGFqglBkEAkBZBk
 CLKMuFjDeNaBIKt8k5Hb8Ddrkt+Eokp+1TVdBrTfBweK0svNWvKKWosAcORe
 N/+NJ9lL6YrcwGzuIYTmjyT1YJ77YBORiwSECBLngkgmbR9s1YcwTHAQZHNF
 yMxCU+hS1c5WXDhcBiUCBFEEpy5UgcOcm4ar+vCpjilsCjFyOOm7pWD7Nv/8
 DXvorh12clcn4U8crE4v2kKf3SG/df3UGQj7vlnrX6pnPk0Xsu91iu6eaGnk
 3h6MHA/IIJQyzmybeBQRmsAxZyoYoBGYto1oyId8pYLxTAUSpdjdLON/rqdY
 6jfBGIWfVeCXXHywMQPdq/EG2SQ+ocp39ehtnAvXz5fFFVgNqklvOwm9zVrI
 EN4a0fMg6OlTYKsitLYiXk1G1LlzP9mT+oePdcz+RVSqzRHOSEB2GbdNzsE5
 ZUBEsmA7nBOrCl2iACcIKYAqVDFZtTFaEEEYQ5e3gDuaB2sf3eQW1rqD5tJW
 ySQycauiYPeNpx/9xxsLe0/8BpokgJy8+woK2d5zsghYbt+XQXoeBGcMkESY
 PQ/irU21fffU+F4n8VPX1e9sLw/8sM+z4S9KVI8ENWBH2OLHyhIRiIyA38eL
 lkmGs1nMuwF+YFBGHLO1m1ZwrafByXaohe8+f6w68pHGfLz/TS7FIn7P6Fht
 oSlQek0SQSV2qaD+4eBxUQK2t9m0f/JShE7eDfb7wf+ludovQN5Tf/r/HJ5U
 fr0qWhqdK9TWunOjsiHS9tfKQlMwGOQXU3kUTZcUKxaioQCubxSJaeXRJOYP
 3djl23HkQoGfnp+buGs7v0BQPLkmAInzeWu9jmLWgW05oABY70Ngb2ehywp4
 /JDNAYBSQBRB/lBM/hguhdMcsKa/crU1EvkG3ON7Xrpt4w0I3/OCsvlYsevJ
 6YJFAgrD+FwtqYrsXJgXhbPjueOf65o7kCpL/mxWfbq3LfAPF2nJsWilmCyg
 YjPCWoLc7X0IFhaJd1xKpCtgcd8l/xEC9Dz4n0IIgd3z4KUXnfgipPognL9/
 FjPexIqb39/WxA5PVwWzYDp3rs9+/iPd1lx3gk1gFzLJp+AVBDd8aGQk9B+D
 zadubq0lKYPVGUWl69uc4Qpx2SRuak1EAeCGx8B///XJnx5H/bEnRQFi8z2o
